
#tbl0 {width: 100%;}

#topnav .menu #menu0 {margin: 0 auto;}

#topnav .menu td img, #leftnav .menu td img {display: none !important;}
#topnav .menu table, #leftnav .menu table {margin: 0; padding: 0;}



#topnav .mmenucontainer table.milonictable tr:first-child td tbody tr td a.nav.subnav:first-child {
	padding-top: 6px !important;
}




#topnav .menu td.nav a, #topnav .menu td.nav_hover a {
	display: block;
	text-align: center;
	color: #FFF;
	font: 600 12px/34px Raleway, sans-serif;
	padding: 0 10px;
	text-decoration: none;
}
#topnav .menu td.nav_hover a, #topnav .menu td.nav_selected a {
	background: #d6417a !important;
}


#topnav .menu td.subnav a, #topnav .menu td.subnav_hover a {
	background: #333 !important;
	color: #FFF !important;
	padding: 0 15px 6px 7px !important;
	text-align: left !important;
	line-height: 1.3em !important;
}
#topnav .menu td.subnav_hover a, #topnav .menu td.subnav_selected a {
	color: #d6417a !important;
}



#topnav ul {
	list-style: none;
	margin: 0;
	padding: 0;
	width: 100%;
}

#topnav li {
	float: left;
}

#topnav li a {
	display: block;
	text-align: center;
	color: #FFF;
	font: 600 12px/34px Raleway, sans-serif;
	padding: 0 15px;
	text-decoration: none;
}

#topnav li a:hover, #topnav li.nav_selected a {
	background: #d6417a;
}





#leftnav .mmenucontainer table.milonictable tr:first-child td tbody tr td a.nav.subnav:first-child {
	padding-top: 6px !important;
}




#leftnav .menu > .mmenucontainer td.nav a, #leftnav .menu > .mmenucontainer td.nav_hover a {
	color: #333;
	display: block;
	padding: 3px 10px 3px 5px;
	text-decoration: none;
}
#leftnav .menu > .mmenucontainer td.nav_hover a, #leftnav .menu > .mmenucontainer td.nav_selected a {
	color: #fff !important;
	background: #d6417a !important;
}


#leftnav .menu > .mmenucontainer td.subnav a, #leftnav .menu > .mmenucontainer td.subnav_hover a {
	background: #333 !important;
	color: #FFF !important;
	padding: 0 15px 6px 7px !important;
	text-align: left !important;
	line-height: 1.3em !important;
}
#leftnav .menu > .mmenucontainer td.subnav_hover a, #leftnav .menu > .mmenucontainer td.subnav_selected a {
	color: #d6417a !important;
}





#leftnav script + .mmenucontainer > table {width: 100%;}


#leftnav .menu td.nav a, #leftnav .menu td.nav_hover a {
	color: #333;
	display: block;
	padding: 3px 10px 3px 5px;
	text-decoration: none;
}
#leftnav .menu td.nav_hover a, #leftnav .menu td.nav_selected a {
	color: #d6417a !important;
}


#leftnav .menu td.subnav a, #leftnav .menu td.subnav_hover a {
	padding-left: 20px !important;
}
#leftnav .menu td.subnav_hover a, #leftnav .menu td.subnav_selected a {
	color: #d6417a !important;
}




#leftnav ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

#leftnav li {}

#leftnav li a {
	color: #333;
	display: block;
	padding: 3px 10px 3px 5px;
	text-decoration: none;
}

#leftnav li a:hover, #leftnav li.nav_selected a {
	color: #d6417a;
}
#display_menu_1 .nav {background-color:transparent;}
#display_menu_1 .nav_hover {background-color:transparent;}
#display_menu_2 .nav {background-color:transparent;}
#display_menu_2 .nav_hover {background-color:transparent;}
#display_menu_3 .nav {background-color:transparent;}
#display_menu_3 .nav_hover {background-color:transparent;}
#display_menu_4 .nav {background-color:transparent;}
#display_menu_4 .nav_hover {background-color:transparent;}
#display_menu_5 .nav {background-color:transparent;}
#display_menu_5 .nav_hover {background-color:transparent;}
#display_menu_6 .nav {background-color:transparent;}
#display_menu_6 .nav_hover {background-color:transparent;}
#display_menu_7 .nav {background-color:transparent;}
#display_menu_7 .nav_hover {background-color:transparent;}
#display_menu_8 .nav {background-color:transparent;}
#display_menu_8 .nav_hover {background-color:transparent;}